# Generated by Django 3.2.16 on 2022-12-16 10:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0041_migrate_room_user'),
        ('rooms', '0041_room_tags'),
    ]

    operations = [
    ]
